@media screen and (max-width: 600px) {
	.AdsArea2 .grid_container_21 { }
	.AdsArea2 .grid_container_21:nth-child(odd) { float:left !important;margin-left: 9% !important; }
	.AdsArea2 .grid_container_21:nth-child(even) { float:right !important;margin-right: 9% !important; }
	
	.AdsArea3 .grid_container_17293 { }
	.AdsArea3 .grid_container_17293:nth-child(odd) { float:left !important;margin-left: 9% !important; }
	.AdsArea3 .grid_container_17293:nth-child(even) { float:right !important;margin-right: 9% !important; }
	
	.metaslider .flex-control-thumbs li { width:33.3% !important; }
	
	/* .ResultContent img { width:130px; } */
	
	.ResultContent td.Thumb { width:130px; }
	
	.moto_price, .moto_chicklol { width:auto; }
}